#
# Adaptation File Template
#
# $Id: adp_template.rdf,v 1.45 2012/05/21 21:45:48 uavops Exp $
#
# This template is used by fl2nav_uav to generate the UAVSAR Adaptation File.
#
# Each line of this file is designed to be parsed as a Perl format statement
# with the exception of comment lines.  Comment lines have a "#" as the first
# character.  fl2nav_uav will copy all non-comment lines to the Adaptation File
# while replacing the Perl formatting characters (e.g., "%02d"), if any, by
# appropriate numerical or string values.  Note that "!" is used as a comment
# delimiter for comments that are to be included in the Adaptation File.
#
FlightPlanFile                          (-)     = 14082801.fps
Date                                    (-)     = 140828 ! Last modified
Version                                 (-)     = 1.46
DefaultMode                             (-)     = Automatic ! Automatic, Manual
AutoAbortDT                             (-)     = 0 ! 0=No, 1=Yes
ROW_onboard                             (-)     = Yes ! Yes, No
EGI_1_Active                            (-)     = Yes ! Yes, No
EGI_2_Active                            (-)     = No ! Yes, No
DGPS_1_Active                           (-)     = Yes ! Yes, No
DGPS_2_Active                           (-)     = No ! Yes, No
Telem_1_Active                          (-)     = Yes ! Yes, No
Telem_2_Active                          (-)     = No ! Yes, No
Master_pod_antenna                      (-)     = 1 ! 0 = no antenna in master pod, otherwise antenna number
Slave_pod_antenna                       (-)     = 0 ! 0 = no antenna in slave pod or no slave pod, otherwise antenna number
Platform_ID                             (-)     = GH ! GH, G3
Altthres                                (ft)    = 800.0
GndSpdThres                             (-)     = 99.0 ! Percentage
VelXthres                               (-)     = 99.0 ! Percentage
VelYthres                               (-)     = 99.0 ! Percentage
VelZthres                               (-)     = 99.0 ! Percentage
Accellx                                 (-)     = 200.1 ! ft/(s*s)
Accelly                                 (-)     = 200.1 ! ft/(s*s)
Accellz                                 (-)     = 200.1 ! ft/(s*s)
RollRate                                (-)     = 180.0 ! deg/s
PitchRate                               (-)     = 180.0 ! deg/s
YawRate                                 (-)     = 180.0 ! deg/s
EncThres                                (ft)    = 3280.0
AppThres                                (ft)    = 3280.0
TubeGreen                               (ft)    = 3280.0
TubeYellow                              (ft)    = 3280.0
EGIALIGN                                (s)     = 240
WAUP6                                   (s)     = 5
FlightAltitude                          (ft)    = 10000
FlightSpeed                             (-)     = 220 ! knots
LandingPrepAltitude                     (ft)    = 25000
LeverX-A1                               (in)    = 16
LeverX-B1                               (in)    = 16
LeverY-A1                               (in)    = -2
LeverY-B1                               (in)    = -2
LeverZ-A1                               (in)    = -135
LeverZ-B1                               (in)    = -135
LeverX-A2                               (in)    = 16
LeverX-B2                               (in)    = 16
LeverY-A2                               (in)    = -2
LeverY-B2                               (in)    = -2
LeverZ-A2                               (in)    = -135
LeverZ-B2                               (in)    = -135
Orientation_1                           (-)     = 3 ! 0-23
Orientation_2                           (-)     = 0 ! 0-23
Roll_Bore_Correction_1                  (deg)   = -44.7
Pitch_Bore_Correction_1                 (deg)   = -0.1
Yaw_Bore_Correction_1                   (deg)   = 0.0
Roll_Bore_Correction_2                  (deg)   = 0.0
Pitch_Bore_Correction_2                 (deg)   = 0.0
Yaw_Bore_Correction_2                   (deg)   = 0.0
DrampPRI                                (us)    = 10000
DrampPulse                              (-)     = 1000
ResLoadPRI                              (us)    = 10000
ResLoadPulse                            (-)     = 1000
ReceiveOnlyPRI                          (us)    = 10000
ReceiveOnlyPulse                        (-)     = 1000
CWTonePRI                               (us)    = 10000
CWTonePulse                             (-)     = 1000
CalSweepPRI                             (us)    = 10000
CalSweepPulse                           (-)     = 1000
RFRchirpPRI                             (us)    = 10000
RFRchirpPulse                           (-)     = 1000
AntRchirpPRI                            (us)    = 10000
AntRchirpPulse                          (-)     = 1000
TRPairCouplingPRI                       (us)    = 10000
TRPairCouplingPulse                     (-)     = 1000
TRReceiveCalPRI                         (us)    = 10000
TRReceiveCalPulse                       (-)     = 1000
TRTransmitCalPRI                        (us)    = 10000
TRTransmitCalPulse                      (-)     = 1000
AntReceiveCalPRI                        (us)    = 10000
AntReceiveCalPulse                      (-)     = 1000
AntTransmitCalPRI                       (us)    = 10000
AntTransmitCalPulse                     (-)     = 1000
XMITLeakPRI                             (us)    = 10000
XMITLPulse                              (-)     = 1000
SBLoadPRI                               (us)    = 10000
SBLoadPulse                             (-)     = 1000
SBReceiveOnlyPRI                        (us)    = 10000
SBReceiveOnlyPulse                      (-)     = 1000
SBCWTonePRI                             (us)    = 10000
SBCWTonePulse                           (-)     = 1000
SBAntRchirpPRI                          (us)    = 10000
SBAntRchirpPulse                        (-)     = 1000
SBAntReceiveCalPRI                      (us)    = 10000
SBAntReceiveCalPulse                    (-)     = 1000
SBAntTransmitCalPRI                     (us)    = 10000
SBAntTransmitCalPulse                   (-)     = 1000
Telemetry_Temperature_1_Yellow_Limit    (deg c) = 10000
Telemetry_Temperature_2_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_3_Yellow_Limit    (deg c) = 50
Telemetry_Temperature_4_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_5_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_6_Yellow_Limit    (deg c) = 45
Telemetry_Temperature_7_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_8_Yellow_Limit    (deg c) = 45
Telemetry_Temperature_9_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_10_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_11_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_12_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_13_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_14_Yellow_Limit   (deg c) = 72
Telemetry_Temperature_15_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_16_Yellow_Limit   (deg c) = 45
Telemetry_Temperature_17_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_18_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_19_Yellow_Limit   (deg c) = 70
Telemetry_Temperature_20_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_21_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_22_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_23_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_24_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_25_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_26_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_27_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_28_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_29_Yellow_Limit   (deg c) = 45
Telemetry_Temperature_30_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_31_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_32_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_33_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_34_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_35_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_36_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_37_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_38_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_39_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_40_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_41_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_42_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_43_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_44_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_45_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_46_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_47_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_48_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_49_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_50_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_51_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_52_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_53_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_54_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_55_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_56_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_57_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_58_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_59_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_60_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_1_Red_Limit       (deg c) = 10000
Telemetry_Temperature_2_Red_Limit       (deg c) = 10000
Telemetry_Temperature_3_Red_Limit       (deg c) = 55
Telemetry_Temperature_4_Red_Limit       (deg c) = 65
Telemetry_Temperature_5_Red_Limit       (deg c) = 10000
Telemetry_Temperature_6_Red_Limit       (deg c) = 50
Telemetry_Temperature_7_Red_Limit       (deg c) = 10000
Telemetry_Temperature_8_Red_Limit       (deg c) = 50
Telemetry_Temperature_9_Red_Limit       (deg c) = 65
Telemetry_Temperature_10_Red_Limit      (deg c) = 10000
Telemetry_Temperature_11_Red_Limit      (deg c) = 10000
Telemetry_Temperature_12_Red_Limit      (deg c) = 10000
Telemetry_Temperature_13_Red_Limit      (deg c) = 65
Telemetry_Temperature_14_Red_Limit      (deg c) = 85
Telemetry_Temperature_15_Red_Limit      (deg c) = 10000
Telemetry_Temperature_16_Red_Limit      (deg c) = 55
Telemetry_Temperature_17_Red_Limit      (deg c) = 55
Telemetry_Temperature_18_Red_Limit      (deg c) = 85
Telemetry_Temperature_19_Red_Limit      (deg c) = 75
Telemetry_Temperature_20_Red_Limit      (deg c) = 10000
Telemetry_Temperature_21_Red_Limit      (deg c) = 65
Telemetry_Temperature_22_Red_Limit      (deg c) = 55
Telemetry_Temperature_23_Red_Limit      (deg c) = 85
Telemetry_Temperature_24_Red_Limit      (deg c) = 75
Telemetry_Temperature_25_Red_Limit      (deg c) = 10000
Telemetry_Temperature_26_Red_Limit      (deg c) = 10000
Telemetry_Temperature_27_Red_Limit      (deg c) = 55
Telemetry_Temperature_28_Red_Limit      (deg c) = 85
Telemetry_Temperature_29_Red_Limit      (deg c) = 55
Telemetry_Temperature_30_Red_Limit      (deg c) = 10000
Telemetry_Temperature_31_Red_Limit      (deg c) = 10000
Telemetry_Temperature_32_Red_Limit      (deg c) = 10000
Telemetry_Temperature_33_Red_Limit      (deg c) = 10000
Telemetry_Temperature_34_Red_Limit      (deg c) = 10000
Telemetry_Temperature_35_Red_Limit      (deg c) = 10000
Telemetry_Temperature_36_Red_Limit      (deg c) = 10000
Telemetry_Temperature_37_Red_Limit      (deg c) = 10000
Telemetry_Temperature_38_Red_Limit      (deg c) = 10000
Telemetry_Temperature_39_Red_Limit      (deg c) = 10000
Telemetry_Temperature_40_Red_Limit      (deg c) = 10000
Telemetry_Temperature_41_Red_Limit      (deg c) = 10000
Telemetry_Temperature_42_Red_Limit      (deg c) = 10000
Telemetry_Temperature_43_Red_Limit      (deg c) = 10000
Telemetry_Temperature_44_Red_Limit      (deg c) = 10000
Telemetry_Temperature_45_Red_Limit      (deg c) = 10000
Telemetry_Temperature_46_Red_Limit      (deg c) = 10000
Telemetry_Temperature_47_Red_Limit      (deg c) = 10000
Telemetry_Temperature_48_Red_Limit      (deg c) = 10000
Telemetry_Temperature_49_Red_Limit      (deg c) = 10000
Telemetry_Temperature_50_Red_Limit      (deg c) = 10000
Telemetry_Temperature_51_Red_Limit      (deg c) = 10000
Telemetry_Temperature_52_Red_Limit      (deg c) = 10000
Telemetry_Temperature_53_Red_Limit      (deg c) = 10000
Telemetry_Temperature_54_Red_Limit      (deg c) = 10000
Telemetry_Temperature_55_Red_Limit      (deg c) = 10000
Telemetry_Temperature_56_Red_Limit      (deg c) = 10000
Telemetry_Temperature_57_Red_Limit      (deg c) = 10000
Telemetry_Temperature_58_Red_Limit      (deg c) = 10000
Telemetry_Temperature_59_Red_Limit      (deg c) = 10000
Telemetry_Temperature_60_Red_Limit      (deg c) = 10000
T/R_Module_Temperature_Yellow_Limit     (deg c) = 40
T/R_Module_Temperature_Red_Limit        (deg c) = 50
TRAC_Temperature_Yellow_Limit           (deg c) = 10000
TRAC_Temperature_Red_Limit              (deg c) = 10000
Temperature_Flight_Planning_Table       (-)     = temper19.rdf
T/R_Module_1_Config_Command             (-)     = 160
T/R_Module_2_Config_Command             (-)     = 240
T/R_Module_3_Config_Command             (-)     = 240
T/R_Module_4_Config_Command             (-)     = 240
T/R_Module_5_Config_Command             (-)     = 240
T/R_Module_6_Config_Command             (-)     = 240
T/R_Module_7_Config_Command             (-)     = 240
T/R_Module_8_Config_Command             (-)     = 240
T/R_Module_9_Config_Command             (-)     = 240
T/R_Module_10_Config_Command            (-)     = 240
T/R_Module_11_Config_Command            (-)     = 240
T/R_Module_12_Config_Command            (-)     = 240
T/R_Module_13_Config_Command            (-)     = 240
T/R_Module_14_Config_Command            (-)     = 240
T/R_Module_15_Config_Command            (-)     = 240
T/R_Module_16_Config_Command            (-)     = 240
T/R_Module_17_Config_Command            (-)     = 240
T/R_Module_18_Config_Command            (-)     = 240
T/R_Module_19_Config_Command            (-)     = 240
T/R_Module_20_Config_Command            (-)     = 240
T/R_Module_21_Config_Command            (-)     = 240
T/R_Module_22_Config_Command            (-)     = 240
T/R_Module_23_Config_Command            (-)     = 240
T/R_Module_24_Config_Command            (-)     = 240
T/R_Module_25_Config_Command            (-)     = 184
T/R_Module_26_Config_Command            (-)     = 176
T/R_Module_27_Config_Command            (-)     = 168
T/R_Module_28_Config_Command            (-)     = 160
T/R_Module_29_Config_Command            (-)     = 152
T/R_Module_30_Config_Command            (-)     = 144
T/R_Module_31_Config_Command            (-)     = 136
T/R_Module_32_Config_Command            (-)     = 128
T/R_Module_33_Config_Command            (-)     = 120
T/R_Module_34_Config_Command            (-)     = 112
T/R_Module_35_Config_Command            (-)     = 104
T/R_Module_36_Config_Command            (-)     = 96
T/R_Module_37_Config_Command            (-)     = 88
T/R_Module_38_Config_Command            (-)     = 80
T/R_Module_39_Config_Command            (-)     = 72
T/R_Module_40_Config_Command            (-)     = 64
T/R_Module_41_Config_Command            (-)     = 56
T/R_Module_42_Config_Command            (-)     = 48
T/R_Module_43_Config_Command            (-)     = 40
T/R_Module_44_Config_Command            (-)     = 32
T/R_Module_45_Config_Command            (-)     = 24
T/R_Module_46_Config_Command            (-)     = 16
T/R_Module_47_Config_Command            (-)     = 8
T/R_Module_48_Config_Command            (-)     = 0
#
# Flight Software Configuration
#
ARC_Startup_Script                      (-)     = none
ARC_S/W_Build                           (-)     = UAVFSW_stubs_100_051412.o
DAC_Startup_Script                      (-)     = none
DAC_S/W_Build                           (-)     = JPL-project.100.1-6.ps.out_061008
DAC_Data_Acquisition_Code               (-)     = DpioTest.out_20090915
ADC_Load_Script                         (-)     = none
ADC_S/W                                 (-)     = gate6821.out_061008
ADC_FPGA_F/W                            (-)     = new_rev6_92_2.mcs
ADC_Synchronization_Code                (-)     = adcSync.out_20120511
CTU_S/W                                 (-)     = 7
CTU_VME_FPGA_F/W                        (-)     =
TR_FPGA_F/W                             (-)     = 22
TRAC_FPGA_F/W                           (-)     = 80415
ROW_S/W                                 (-)     = 3.9
AWG_VME_FPGA_F/W                        (-)     =
#
# Digital Hardware Serial Numbers
#
Digital_VME_Chassis                     (-)     = 2
ARC_SBC                                 (-)     = 1012040018
CTU                                     (-)     = 3
AWG                                     (-)     = 3
Telemetry_Card                          (-)     =
ADC1                                    (-)     = 0544007
ADC2                                    (-)     = 0544006
DAC_SBC                                 (-)     = CP-MDR-85-EFF-S2U / M5510-EFF-S2U
Ethernet_Switch                         (-)     = 11009786
Antenna                                 (-)     = L-1
EGI_1                                   (-)     = 2209401 ! in order, EGIs #1, 2, 3 = property #s 2209401, 2248248, 2268815
EGI_2                                   (-)     =
TR                                      (-)     =
TRAC                                    (-)     =
ASN                                     (-)     =
DC/DC                                   (-)     =
#
# DGPS Serial Numbers
#
DGPS_VME_Chassis                        (-)     = 3
Barometer                               (-)     = C0910002 ! Vaisala
Ashtech_GPS                             (-)     =
NavCom_GPS                              (-)     = 5092
Starfire_Receiver                       (-)     = AJ1530DC1777 ! SF2045L
Iridium_Modem                           (-)     = 300224010219570 ! IMEI number
Iridium_WCC_SIM_Card                    (-)     = 8988169312003420217
cPCI_Chassis                            (-)     = 11341068
cPCI_PSU                                (-)     = 11341070
CR4_SBC                                 (-)     = 80139110914
CR4_CompactFlash_Daughtercard           (-)     = 816789
Industrial_CompactFlash_Card            (-)     = 253060208 ! 8GB
Battery                                 (-)     =
Serial_Card                             (-)     = 9374752 ! TEWS
PMC_Carrier_Card                        (-)     = 11341067 ! IMPCC1
Power_Supply_PCB                        (-)     =
GPS_Splitter                            (-)     = ALDCBS1X8 ! G-III splitter
#
# RF Hardware Serial Numbers
#
RF_VME_Chassis                          (-)     = 1
Up_Converter                            (-)     = 9102
STALO                                   (-)     = 9501
Dual_Receiver_1                         (-)     =
Dual_Receiver_2                         (-)     =
